International Banking --> AFSC --> Return Upload Panel - Bug #6426

International Banking --> AFSC --> Return Upload Panel --> Submit --> validate --> Val & submit
status should be shown in middle , updated name should be also shown when applicant save &
update form.

04/24/2023 03:41 PM - Mohd Irfan

Status: Reopened Start date: 04/24/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Val & submit status should be shown in middle
See attached screenshot:

clipboard-202304241589-Klic g

History

#1 - 04/24/2023 03:44 PM - Mohd Irfan
- File clipboard-202304241544-w7jdz.png added

- Subject changed from International Banking --> AFSC --> Return Upload Panel --> Submit --> validate --> Val & submit status should be shown in
middle to International Banking --> AFSC --> Return Upload Panel --> Submit --> validate --> Val & submit status should be shown in middle , updated
name should be also shown when applicant save & update form.

- Description updated

#2 - 05/01/2023 02:50 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#3 - 05/02/2023 06:25 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#4 - 05/03/2023 06:30 PM - Mohd Irfan
- File clipboard-202305031830-hmzqj.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed!

See attached screenshot:
